html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-color: #2e3645;
  color: #2a2d2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  margin: 50 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
  color: #6982b5;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}
h2 {
  color: #6982b5;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
a,  a:link {
  color: #d74f4f;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #3b62a6;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #ca0009;
  text-decoration: underline;
}
a:focus {
  color: #ca0009;
}
a:active {
  color: #262499;
}
#outerWrapper {
  background-color: #fff;
  margin: 0 auto 0 auto;
  text-align: left;
  width: 780px;
}
#outerWrapper #header {
  background-color: #FFFFFF;
  background-image: url("../../site_assets/elements/header0.jpg");
  background-repeat: no-repeat;
  border-bottom: solid 1px #5a6484;
  font-size: 18px;
  font-weight: bold;
  height: 100px;
  line-height: 15px;
  padding: 0px 0px 0px 0px;
}
#outerWrapper #topNavigation {
  background-color: #919CCA;
  border-bottom: solid 1px #8e9fd0;
  height: 33px;
  padding: 5px 10px 0px 35px;
  text-align: center;
}
#outerWrapper #contentWrapper #content {
  margin: 0 0 0 0;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #footer {
  background-color: #eaeff5;
  border-top: solid 1px #8e9fd0;
  height: 90px;
  padding: 10px 10px 10px 10px;
}
